@media screen and (max-width:1300px) {}

@media screen and (max-width:1200px) {



    .cont_icon {

        margin-right: 10px;
    }

    .links_ul li {

        font-size: 15px;
    }

    #menu ul li {

        padding: 0 15px;
    }

    .header_links ul li {

        font-size: 14px;
    }

    .header_links ul li a span.sp_img {
        margin-right: 5px;
    }



    .middle_cleaning {

        width: 306px;
    }

    .left_cleaning,
    .right_cleaning {

        width: calc(50% - 153px);
    }

    .cleaning_text span.clean_in_txt {

        font-size: 20px;

        line-height: 20px;
    }

    .offer_slider {

        margin-right: 0px;
    }

    .offer_block {

        margin-right: 14px;

        margin-left: 14px;
    }

    .offer_block:nth-child(3n) {

        margin-right: 14px;
    }

    .service_block {

        margin-left: 1.5%;

        margin-right: 1.5%;

        margin-bottom: 3%;



        width: 30.33%;
    }

    .service_block:nth-child(3n) {

        margin-right: 1.5%;
    }



    .enqiry_form_inn {

        padding: 25px 15px;
    }

    .welcm_cont_left {

        width: calc(100% - 392px);

        float: left;
    }

    .welcm_cont_right {

        width: 392px;

        float: left;
    }

    .wlcm_cont {

        padding-right: 30px;

        padding-top: 0;
    }

    .wlcm_cont p {
        font-size: 16px;
        padding-bottom: 15px;
    }



    .welcome_bg {

        margin-top: 0;
    }

    .offers_bg {

        background-size: cover;
    }

    .offer_slider .slick-next {

        right: 0;
    }

    .process_name {

        padding: 0 30px;
    }



    .contact_left {

        width: 30%;
    }

    .contact_right {

        width: 70%;
    }

    .contact_left_bg {

        background-size: cover;
    }

    .cont_dtls {

        background-size: 100%;

        background-position: bottom;
    }



    .inner_banner {

        background-position: right -300px top 0;
    }
    .task_block {
        padding: 15px 13px 7px 13px;
    }
}



@media screen and (max-width:1100px) {



    #menu ul li {

        padding: 0 10px;
    }

    .offer_title h3 {

        font-size: 15px;
    }

    .process_name {

        padding: 0 15px;
    }

    .process_block {

        padding: 0 20px;
    }



    .ft_white_bg {

        padding: 30px 40px;
    }

    .desc_text {

        padding-top: 10px;
    }



    .testi_block {

        width: 32.33%;

        float: left;

        margin-right: 1%;
    }



    .cont_dtls {

        background-size: 100%;

        background-position: top;
    }

    .cont_info {

        padding-top: 0;
    }
}

@media(max-width:1080px) {

    .cleaner_get_in .half_part:first-child {
        width: 40%;
    }

    .cleaner_get_in .half_part {
        width: 60%;
    }
}





@media screen and (max-width:992px) {



    #menu ul li>a:before {
        display: none;
    }

    #menu ul li>a:hover {
        color: #1aa0d2;
    }

    .header_links ul li.hide_tablet_view {

        display: none;
    }

    .show_tablet_view {

        display: block;
    }



    header {
        height: 82px;
    }

    .logo_part {
        padding: 9px 0;
    }

    /*.logo-left { width:30%; }

    .nav-links-right{  width: 70%; }*/
    .nav-links-right {

        width: calc(100% - 240px);
    }

    .logo-left {

        width: 240px;
    }





    .right_top_nav p a.num_link {
        font-size: 17px;
    }

    .right_top_nav p {
        font-size: 14px;
        padding: 7px 8px;
    }

    #menu>ul>li:after,
    #menu>ul>li:before {

        display: none;
    }





    a#toggle {
        display: block;
    }

    html.open-menu a#toggle i:before {
        content: '\f00d';
    }





    #menu {

        position: fixed;

        width: 270px;

        height: 100%;

        top: 0;

        left: 0;

        overflow: hidden;

        overflow-y: auto;

        background: rgba(53, 152, 219, 0.95);

        transform: translateX(-270px);
    }



    #menu ul {

        text-align: left;

        background-color: transparent;
    }



    #menu ul li {
        display: block;
        padding: 0px;
        float: none !important;
    }

    #menu ul li ul li a {
        padding: 10px 0;
    }

    #menu ul li.mob_view {
        display: block;
    }



    #menu ul li a {
        display: block;
        padding: 10px 15px;
        color: #fff;
    }



    #menu ul li a>i {
        float: right;
        font-size: 22px;
    }



    #menu ul li ul {

        display: none;

        position: static;

        width: 100%;

        padding-left: 20px;

        background-color: #231f20;

        border-top: 1px solid rgba(63, 157, 221, 0.24);
    }



    #menu ul li:hover>ul {
        display: none;
    }



    #menu ul li:hover>a>i {
        transform: rotateZ(0);
    }





    #menu ul li.open>a>i {
        transform: rotateZ(90deg);
    }

    #menu ul li>a>i.closemenu {
        transform: rotateZ(0deg);
    }



    #menu ul li.open>ul {
        display: block;
    }



    div#overlay {

        display: block;

        visibility: hidden;

        position: fixed;

        left: 0;

        top: 0;

        width: 100%;

        height: 100%;

        background-color: rgba(0, 0, 0, 0.8);

        transition: all ease-out 0.3s;

        z-index: 10;

        opacity: 0;
    }



    html.open-menu {
        overflow: hidden;
    }



    html.open-menu div#overlay {

        visibility: visible;

        opacity: 1;

        width: calc(150%);

        left: 270px;
    }
    /*   html.open-menu main#content { transform: translateX(250px); }*/
    html.open-menu a#toggle {

        /*transform: translateX(270px);*/
        background: #3598db;

        left: 270px;

        top: 0px;

        border-radius: 0 5px 5px 0;
    }



    html.open-menu nav#menu {

        z-index: 9999;

        transform: translateX(0);
    }



    .nav-links-middle {

        width: 1%;
    }



    header.home-pg {

        position: relative;
    }



    #menu ul li.active {

        background-image: none;
    }



    #menu ul li.active>a,
    #menu ul li a:hover {

        color: #ffffff;

        background: #231f20;
    }







    .business_hours {

        padding-left: 50px
    }

    .header_links ul li {

        padding-right: 5px;
    }

    .header_links ul {

        text-align: right;
    }

    .header_links ul li {

        font-size: 12px;
    }







    .baner_slider {

        min-height: 400px;
    }

    .process_block {

        padding: 0 13px;
    }

    .process_name h3 {

        padding-top: 10px;
    }



    .why_block {

        padding: 0px 20px 15px 20px;
    }



    .ft_white_bg {

        padding: 30px 20px;
    }



    .footer_left,
    .footer_right,
    .footer_center {

        width: 100%;

        float: none;
    }

    .ft_gray_bg {

        margin-top: 0;

        padding: 20px 15px;
    }

    .ft_gray_bg.sameheight {

        height: auto !important;
    }

    .ft_links ul li {

        display: inline-block;

        padding: 0 10px;
    }

    .footer_center {

        margin-bottom: 0;
    }

    .footer_top {

        padding: 40px 0;
    }

    ul.ft_info {

        font-size: 0;
    }

    ul.ft_info li {

        width: 50%;

        display: inline-flex;
    }

    ul.ft_info li.abn_num {

        width: 100%;

        text-align: center;
    }

    .ft_links ul li {

        line-height: 26px;
    }

    .info_text {

        padding-right: 10px;
    }

    .footer_bottom {

        padding-top: 20px;
    }



    .right_cleaning .cleaning_text span.clean_in_txt {

        padding-right: 10px;

        text-align: right;
    }

    .right_cleaning .cleaning_text span.clean_in_txt {

        padding-right: 10px;

        text-align: right;
    }

    .left_cleaning .cleaning_text span.clean_in_txt {

        padding-left: 10px;

        text-align: left;
    }



    .baner_temp {

        background-size: cover;

        min-height: 500px;
    }

    .desc_text {

        padding-top: 0px;
    }



    .inn_serv_img img {

        margin-right: 25px;
    }



    #menu>ul>li>a:after,
    #menu>ul>li.active>a:after {

        display: none;
    }



    .book_left,
    .book_right {

        width: 100%;

        float: none;
    }

    .cta_container_vertical {

        padding: 20px;

        background: url(../images/blue_bg.jpg) no-repeat;

        background-size: cover;
    }

    .cta_right_inn {

        min-height: 10px;

        padding-top: 10px;
    }

    .cta_top {

        text-align: left;

        width: 25%;

        float: left;
    }

    .cta_bottom {

        width: 75%;

        float: right;

        padding-left: 25px;
    }





    .recommend_hr p {

        padding-right: 0;
    }

    /* .recommend_hr

    {

        padding: 20px 0;

    }*/
    /*.recommend_hr .select_box

    {

        margin-bottom: 0;

    }
*/
    .extra_info .half_part {

        padding-right: 5px;

        padding-left: 5px;
    }
    /*
    .recommend_hr .half_part

    {

        padding-right: 15px;

        padding-left: 5px;

    }
*/
    .extra_info {

        padding: 10px 0 0 0;
    }

    .extra_info .half_part {

        width: 100%;
        float: none;

        margin-bottom: 20px;
    }

    .wizard>.content {
        margin-bottom: 30px
    }

    .testi_block {

        width: 49%;

        margin-right: 2%;
    }

    .testi_block:nth-child(3n) {

        margin-right: 2%;
    }

    .testi_block:nth-child(2n) {

        margin-right: 0;
    }

    .testi_content p {

        min-height: 150px;
    }

    .testi_content {

        padding: 25px 25px 0 25px;
    }



    .contact_left {

        width: 40%;
    }

    .contact_right {

        width: 60%;
    }

    .cont_dtls {

        background: #3598db;

        border-bottom: 3px solid #fff;

        min-height: 0px;
    }

    .cont_dtls h3 {

        padding: 20px 0;
    }



    .cont_form_parent {

        padding-left: 25px;
    }

    .cont_info_text {

        padding-left: 10px;
    }

    .cont_info {

        padding: 10px;
    }
    .welcome_bg {
        z-index: 0;
    }
}





@media screen and (max-width:860px) {

    .header_links ul li:not(.book_li) a span.sp_txt {

        display: none;
    }

    .header_links ul li a span.sp_img {
        margin-right: 0;
    }

    .header_links ul li {
        padding: 0 10px 0 0;
    }





    a#toggle {

        top: 56px;
    }



    .header_links ul li a span.sp_img/*, .header_links ul li.book_li*/
    {

        height: 40px;

        width: 40px;

        border-radius: 50%;

        text-align: center;

        line-height: 40px;
    }

    .header_links ul li.book_li {

        height: 40px;

        padding: 2px 10px 2px 2px;

        line-height: 40px;

        border-radius: 22px;
    }



    .header_links ul li.book_li a span.sp_img {

        height: 36px;

        width: 36px;

        line-height: 36px;
    }

    .header_links ul li.book_li a span.sp_txt {

        padding-left: 3px;
    }



    .cta_text h3 {

        padding-top: 0px;
    }



    .desc_left {

        width: 60%;
    }

    .desc_right {

        width: 40%;
    }

    .desc_text {

        padding-right: 20px;
    }





    .inn_serv_img img {

        float: none;
    }



    .extra_task ul li {

        width: 18.4%;

        margin-right: 2%;
    }

    .extra_task {

        padding: 15px;
    }



    .cleaning_supplies ul li label {
        padding: 10px 10px;
    }
}



@media screen and (max-width:768px) {


    .inn_serv_text.thankyoupage {
        padding: 0;
    }
    .call_number a {

        font-size: 0;
    }

    .welcm_cont_left,
    .welcm_cont_right {

        width: 100%;

        float: none;
    }

    .enquiry_title {

        background-position: center;
    }



    .cleaning_info_left,
    .cleaning_info_right,
    .cleaning_info_center {

        width: 100%;

        float: none;
    }

    .img_inn {

        margin-top: 0;
    }



    .clean_inn_cont {

        padding-bottom: 10px;
    }

    .cleaning_info_center {

        padding-bottom: 10px;
    }

    .process_block {

        width: 100%;

        float: none;

        padding-bottom: 25px;
    }

    .process_img {

        padding-bottom: 10px;
    }

    .why_left,
    .why_right,
    .why_center {

        width: 100%;

        float: none;
    }

    .why_img {

        text-align: center;

        padding-bottom: 15px;
    }

    ul.ft_info li {

        width: 100%;

        display: block;
    }

    .info_text {

        padding-right: 0;
    }





    .baner_botom {

        height: auto;
    }

    .left_cleaning,
    .right_cleaning {

        width: 100%;
    }

    .middle_cleaning {

        width: 100%;
    }

    .center_bg {

        height: auto;

        padding: 20px;

        background: #3598db;

        margin-top: 0;
    }

    .book_text {

        display: block;
    }

    .book_text span {

        display: inline-block;

        vertical-align: middle;
    }

    .right_cleaning .cleaning_text span:first-child {

        float: right;

        padding-top: 20px;

        padding-left: 10px;
    }

    .right_cleaning .cleaning_text span:last-child {

        float: left;
    }

    .cleaning_text span.clean_in_txt {

        font-size: 18px;
    }

    .cleaning_main_inn {

        padding: 0 20px;
    }

    .left_cleaning,
    .right_cleaning {

        padding: 20px 0;
    }



    .baner_temp {

        min-height: 320px;
    }



    .job_inn h3 {

        font-size: 25px;
    }

    .job_inn h4 {

        font-size: 16px;
    }

    .offers_bg {

        padding-top: 0;
    }

    .pg_heading h3 {

        font-size: 34px;
    }

    .pg_heading h4 {

        font-size: 28px;

        line-height: 32px;
    }

    .pg_heading p {

        font-size: 17px;

        line-height: 24px;

        padding: 15px 0;
    }

    .pg_heading h3 {

        padding-bottom: 40px;
    }



    .service_block {

        width: 47%;
    }



    .cta_container {

        padding: 20px;

        background-size: cover;
    }

    .cta_left,
    .cta_right {

        width: 100%;

        float: none;

        text-align: center;
    }



    .cta_right_inn {

        padding-left: 0px;

        min-height: 10px;

        padding-top: 25px;
    }

    .cta_text p {

        padding-right: 0px;

        text-align: center;
    }



    .desc_left {

        width: 100%;
    }

    .desc_right {

        width: 100%;
    }

    .desc_text {

        padding-right: 0px;
    }

    .desc_img {

        text-align: center;
    }

    .desc_img:after {

        width: 392px;

        margin: 0 auto;
    }



    .service_desc {

        padding-top: 15px;
    }



    .inn_serv_img img {

        margin-right: 0;
    }

    .padbot50 {

        padding-bottom: 30px;
    }



    .cta_top,
    .cta_bottom {

        width: 100%;

        float: none;

        text-align: center;
    }

    .cta_bottom {
        padding-left: 0;
    }

    .extra_task ul li {

        width: 31.33%;

        margin-bottom: 2%;

        margin-right: 3%;
    }



    .extra_task ul li:nth-child(3n) {
        margin-right: 0;
    }

    .cleaner_get_in .half_part:first-child {

        width: 37%;
    }

    .cleaner_get_in .half_part {

        width: 63%;
    }

    .smk_accordion .accordion_in {

        margin-bottom: 5px;
    }

    .tab_content {

        padding-bottom: 20px;
    }

    .smk_accordion .accordion_in .acc_content p {

        padding-bottom: 15px;
    }





    .contact_left,
    .contact_right {

        width: 100%;

        float: none;
    }

    .contact_left {

        padding: 0 70px;
    }

    .cont_form_parent {

        padding-left: 0px;
    }




    .inn_serv_text ul li {
        padding-bottom: 10px;
    }
}

@media(max-width:680px) {
    .inn_serv_text ul li {
        padding-left: 20px;
        padding-right: 5px;
    }
    ul.uldesign li {
        width: 100%;
        float: none;
        padding-left: 20px;
        padding-right: 0px;
        display: block;
    }
    .cleaner_get_in .half_part:first-child {

        width: 100%;
        float: none;
    }

    .cleaner_get_in .half_part {

        width: 100%;
        float: none;
    }

    .cleaner_get_in .get_in_info p {



        padding: 0px 0 15px;
        text-align: center;
    }

    .cleaner_get_in.extra_task {
        padding: 15px;
    }

    .task_block {

        padding: 15px 10px 7px 10px;
    }
}



@media screen and (max-width:570px) {
    .contact_form_inn .col2 {

        width: 50%;

        float: left;

        margin-right: 0;
    }

    .header_links ul li.book_li a span.sp_txt {

        display: none;
    }

    .header_links ul li.book_li {

        padding: 2px;
    }



    .offer_block:not(.service_block) {

        margin-right: 5px;

        margin-left: 5px;
    }



    .cleaning_add .half_part {

        width: 100%;

        padding-right: 0;
    }

    .cleaning_add .col3 {

        width: 100%;

        padding-right: 0;
    }

    .wizard>.steps>ul>li:not(:last-child) {

        padding-right: 10px;
    }

    .wizard>.steps a span img {

        display: none;
    }



    .testi_block {

        width: 100%;

        margin-right: 0;

        float: none;
    }

    .testi_block:nth-child(3n) {

        margin-right: 0;
    }

    .testi_content p {

        min-height: 10px;
    }

    .testi_content {

        padding: 25px 25px 0 25px;
    }

    .testi_block_inn.sameheight {

        height: auto !important;
    }

    .load_more {

        padding: 0px 0 40px 0;
    }

    .testimonial_container {

        padding-bottom: 0;
    }



    .contact_left {

        padding: 0;
    }

    .room_selection ul li {
        display: block !important
    }

    .contact_form_inn .col2,
    .col2 {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .cta_hm a h3 span.cal_numb {
        margin: 8px 0 0 0;
    }
}



@media screen and (max-width:430px) {
    .form_text{
        font-size: 16px;
    }

    .header_links ul li.book_li {

        padding: 0;

        border-radius: 0;

        line-height: 40px;

        height: 40px;

        width: 40px;

        border-right: 0px;
    }

    .header_links {

        padding-left: 7px;
    }



    .logo-left {

        width: 100%;
    }

    .nav-links-right {

        width: 100%
    }



    a#toggle {

        top: 8px;

        border-radius: 5px;

        background: #fff;

        color: #000;

        width: 40px;

        left: 5px;
    }

    .header_links ul li {

        padding-right: 0px;

        font-size: 18px;

        position: relative;

        padding: 0 10px;
    }

    .header_links ul li.book_li {

        padding: 0 10px;

        background: #fff;
    }

    .header_links ul li a span.sp_img.mail_icon {

        font-size: 16px;
    }

    .header_links ul li a span.sp_img img {

        height: 16px;

        width: 16px;
    }



    .header_links ul li:not(:last-child):after {

        content: '';

        position: absolute;

        right: 0;

        width: 1px;

        height: 10px;

        background: #231f20;

        top: 15px;
    }

    .logo_part {

        padding-top: 50px;

        right: 0;

        text-align: center;
    }

    .logo-left img {

        width: 61%;

        margin: 0 auto;
    }

    .header_links ul li a span.sp_img {

        background: transparent;

        color: #3598db;

        font-size: 18px;
    }

    .header_links ul li.book_li a span.sp_img {

        width: 40px;

        height: 40px;

        line-height: 43px;

        border-radius: 0;
    }





    .enqiry_form_inn .col2 {

        width: 100%;

        margin: 0;
    }



    .cleaning_main_inn {

        padding: 0;
    }



    .offer_block_in img {

        margin: 0 auto;
        width: 100%;
        display: block;
    }



    .service_block {

        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
        display: block;
    }



    .desc_img:after {

        width: 100%;

        margin: 0 auto;
    }





    .breadcrums {

        padding: 10px 15px;

        display: table;
    }

    .breadcrums ul {

        text-align: center;

        display: table-cell;

        vertical-align: middle;
    }

    .breadcrums ul li {

        line-height: 20px;

        font-size: 14px;
    }

    .task_block {

        padding: 15px 5px 7px 5px;
    }

    .cleaner_get_in.extra_task {

        padding: 15px 0;
    }



    .recommend_hr .half_part {

        padding: 0;

        padding-bottom: 0px;

        width: 100%;
    }

    .recommend_hr {

        padding-bottom: 0px;
    }

    .extra_info .half_part {

        padding: 0;

        margin-bottom: 10px;
    }

    .cleaning_supplies ul li {

        width: 100%;

        margin-bottom: 10px;
    }

    .extra_info {

        padding-top: 20px;
    }

    .wizard>.steps a:before {

        display: none;
    }

    .wizard>.steps a,
    .wizard>.steps a:hover,
    .wizard>.steps a:active {

        border-radius: 0;

        margin: 0 0 10px 0;

        padding: 0px 9px;
    }

    .wizard>.content {

        margin-top: 10px;
    }



    .pg_heading h3 {

        font-size: 28px;
    }

    .pg_heading p {

        font-size: 16px;

        line-height: 20px;
    }





    .cont_submit_part {

        padding-top: 10px;
    }



    .ft_links ul li {

        display: block;
    }



    .wizard>.steps .current a span img.step_hover_icon {

        display: none;
    }



    .extra_task ul li,
    .extra_task ul li:nth-child(3n) {

        width: 47%;

        margin-bottom: 2%;

        margin-right: 3%;
    }
    .submit_part {
        float: none;
        width: 100%;
        text-align: left;
        clear: both;
    }
    .cont_submit_part {
        float: left;
    }
}

@media(max-width:380px) {
    .form_text{
        font-size: 16px;
    }

    .bk_txt {
        text-align: center;
        padding-left: 0;
    }
    .extra_task ul li,
    .extra_task ul li:nth-child(3n) {

        width: 48%;

        margin-bottom: 2%;

        margin-right: 3%;
    }
    .half_part .get_in_option {
        padding-left: 0 !important
    }

    .extra_task ul li:nth-child(2n) {
        margin-right: 0;
    }

    .cleaner_get_in.extra_task ul li {
        width: 80%;
        margin: 0 auto 10px !important;
        float: none
    }
    .cta_left img {
        max-width: 100%;
    }
}